Template:User Birth certificate/styles.css

Revision as of 15:18, 10 March 2026 by Walter61 (talk | contribs) (Created page with ".vrienden-birth-certificate { color: #000000; background: #f5edd6; } .vrienden-birth-certificate table, .vrienden-birth-certificate td, .vrienden-birth-certificate div, .vrienden-birth-certificate span { color: #000000; } .vrienden-birth-certificate a { color: #000000; } .vrienden-birth-certificate b { color: #000000; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.vrienden-birth-certificate {
    color: #000000;
    background: #f5edd6;
}

.vrienden-birth-certificate table,
.vrienden-birth-certificate td,
.vrienden-birth-certificate div,
.vrienden-birth-certificate span {
    color: #000000;
}

.vrienden-birth-certificate a {
    color: #000000;
}

.vrienden-birth-certificate b {
    color: #000000;
}